/* Paxman History paxman-web.css stylesheet.  Updated 21 Dec 2017  */


/* original body declaration:
body { max-width: 990px; background-color: #ffc; color: #009; margin: 0 1.5em 1em; } */

/* amended body declaration */
body { background-color: #aaa; margin: 0; color: #009; }

/* added container to center for wide-screen desktops */
div#container { max-width: 990px; margin: 0 auto; padding: .3em 1.5em .5em; background-color: #ffc; }

/* Aug 2017 banner style */
div#banner { margin-bottom: 1.5em; padding: 5px 0; background: url(images/paxbackg.gif); text-align: center; border-radius: 15px; border: 1px #009 solid; }

/* original banner style 
div#banner { margin-right: -1.5em; margin-left: -1.5em; border-bottom: 1px solid #009; text-align: center; background: url(images/paxbackg.gif); padding: 7px; }  */


/* link styles */
a:link { color: #00f; }
a:visited { color: #555; }
/* a:hover {} */
a:active { color: #000080; }

div#findway { margin: 30px 0 10px; padding: 1px 20px 1px; background-color: #eee; }
div#searchpnl { margin: 10px 0 40px; padding: 1px 20px 15px; background-color: #e0f0ff; }
div#enquiries { margin: 0; padding: 0 10px 0; border-radius: 10px; border: 2px solid #dc143c; background-color: #eee; }
div#news { margin: 0; padding: 1px 15px; background-color: #eee; }

.contactbox { width: 60%; margin-left: auto; margin-right: auto; background-color: #fff; color: #000; padding: .2em 2em; border-radius: 15px; border: 2px solid #009; }

/* declarations for horizontal nav-bar - ul class="navbar-H  */
ul.navbar-H { list-style-type: none; margin: 5px 0 0; padding: 0; overflow: hidden; border: 1px solid #aaa; /* for alternative grey shaded border use: border: 1px solid; border-color: #ccc #666 #666 #ccc; */
background-color: #eee; }
ul.navbar-H li { float: left; border-right: 1px solid #999; }
ul.navbar-H li:last-child { border-right: none; border-left: 1px solid #999; }
ul.navbar-H li a { display: block; color: #00f; text-align: center; padding: 4px 12px; text-decoration: none; }
ul.navbar-H li a:hover:not(.active) { color: #f00; background-color: #fff; }
/* class="active" - to add to relevant link tag */
ul.navbar-H li a.active { background-color: #009; color: #fff; }
/* class="lastlink" - to add to last li link tag */
ul.navbar-H li a.lastlink { background-color: #009; color: #fff; }

/* original navigation buttons */
ul#navbar-hzc { margin-left: 0; margin-right: 0; padding: 3px 0 2px 0; list-style: none; text-align: center; }
ul#navbar-hzr { text-align: right; }

#navbar-hzc li, #navbar-hzr li { display: inline; }

#navbar-hzc a, #navbar-hzr a { padding: 2px 8px; border: 1px solid; border-color: #ccc #666 #666 #ccc; background-color: #eee; color: #00f; text-decoration: none; }
#navbar-hzc a { margin-right: 3px; }
#navbar-hzr a { margin-left: 3px; }

#navbar-hzc a:visited, #navbar-hzr a:visited { color: #444; }
#navbar-hzc a:hover, #navbar-hzr a:hover { border: 1px solid #009; color: #f00; }

/* fonts properties */
h1, h2, h3, h4, h5 { font: bold xx-large Verdana, Arial, Helvetica, sans-serif; }
h1 {font-weight: normal; }
h2 { font-size: x-large; }
h3 { font-size: large; }
h4 { font-size: medium; }
h4.section { background: #009; padding-left: 1em; color: #ffc; line-height: 1.75; }
h5 { font-size: small; }
h5.section { background: #009; padding-left: 1em; color: #ffc; line-height: 1.75; }

p, th, td, ol, ul, dt, dd, caption, blockquote { font: small Verdana, Arial, Helvetica, sans-serif; }

table.tdc td { text-align: center; }
table.tdc th { text-align: center; font-weight: bold; }
table.trc tr { text-align: center; }

th { text-align: left; font-weight: bold; }

td.nav { background: #eee; border: 1px solid #ccc; padding: 0 1.5em; text-align: center; }

/*  NEW TABLE STYLES all width: 100%  */

/* default - td centred and v-a middle */
.hcm-dcm, .hcm-dlm, .hlm-dlm, .hlt-dlt, .hlm-dlt, .hncm-dcm, .hncm-dlm, .hnlm-dlm, .hnlt-dlt, .hnlm-dlt { width: 100%; margin-bottom: 1.5em; border-top: 1px solid #999; border-left: 1px solid #999; border-collapse: collapse; background: #ffc; }

.hcm-dcm th, .hcm-dlm th, .hlm-dlm th, .hlt-dlt th, .hlm-dlt th, .hncm-dcm th, .hncm-dlm th, .hnlm-dlm th, .hnlt-dlt th, .hnlm-dlt th, .hcm-dcm td, .hcm-dlm td, .hlm-dlm td, .hlt-dlt td, .hlm-dlt td, .hncm-dcm td, .hncm-dlm td, .hnlm-dlm td, .hnlt-dlt td, .hnlm-dlt td { border-right: 1px solid #999; border-bottom: 1px solid #999; padding: 2px 8px; text-align: center; vertical-align: middle; }

.hcm-dcm th, .hcm-dlm th, .hlm-dlm th, .hlt-dlt th, .hlm-dlt th, .hncm-dcm th, .hncm-dlm th, .hnlm-dlm th, .hnlt-dlt th, .hnlm-dlt th { padding-top: .3em; padding-bottom: .3em; background: #eee; }

/* apply text-align left */
.hlm-dlm th, .hlt-dlt th, .hlm-dlt th, .hnlm-dlm th, .hnlt-dlt th, .hnlm-dlt th, .hcm-dlm td, .hlm-dlm td, .hlt-dlt td, .hlm-dlt td, .hncm-dlm td, .hnlm-dlm td, .hnlt-dlt td, .hnlm-dlt td { text-align: left; }

/* apply vertical-align: top */
.hlt-dlt th, .hnlt-dlt th, .hlt-dlt td, .hlm-dlt td, .hnlt-dlt td, .hnlm-dlt td { vertical-align: top; }

/* apply to headers font-weight: normal  */
.hncm-dcm th, .hncm-dlm th, .hnlm-dlm th, .hnlt-dlt th, .hnlm-dlt th { font-weight: normal; }

/*
to remove column dividers, use border-right: 0; for th and td cell rules.
to vary width of table, give table tag attributes style="width: xx%;" and align="center"
*/

caption { padding-top: 5px; padding-bottom: 5px; text-align: center; }

dt { padding-bottom: .3em; }
dd { padding-bottom: .8em; }

dl.dtbold dt { font-weight: bold; }
dl.dtbold dd { padding-bottom: .3em; }
dl.links dt { font-weight: bold; }

p.floatr { float: right; width: 12em; border: 1px solid #000099; padding: 0.5em; margin: 0.5em; background-color: #fff; color: #c03; text-align: center; }
ol { list-style-type: lower-alpha; }
ol.dec { list-style-type: decimal; }
ol.lrom { list-style-type: lower-roman; }

tt { color: #000; font: small "Courier New", Courier, monospace; }

.b { font-weight: bold; }
.bi { font-weight: bold; font-style: italic; }
.bla { color: #000; }
.cb { text-align: center; font-weight: bold; }
.cbi { text-align: center; font-weight: bold; font-style: italic; }
.redb { color: #dc143c; font-weight: bold; }
.c { text-align: center; }
.redc { color: #dc143c; text-align: center; }
.ci { text-align: center; font-style: italic; }
.cnormal { text-align: center; font-weight: normal; }
.clearboth { clear: both; }
.clearlt { clear: left; }
.clearrt { clear: right; }
.date { color: #000; font-size: x-small; }
.highlight { background-color: #ff0; }
.hosting { text-align: center; color: #555; font: small Verdana, Arial, Helvetica, sans-serif; }
.i, cite { font-style: italic; }
.imgfltlt { float: left; margin: 3px 12px 3px 0px; border: 2px solid #000; }
.imgfltrt { float: right; margin: 3px 0px 3px 12px; border: 2px solid #000; }
.imglt { float: left; margin: 3px 12px 3px 0px; border: 0; }
.imgrt { float: right; margin: 3px 0px 3px 12px; border: 0; }
.ls15 { line-height: 1.5; }
.lt { text-align: left; }
.m3 { margin-left: 3em; }
.m5 { margin-left: 5em; }
.mlr3em { margin-left: 3em;  margin-right: 3em; }
.mlr8em { margin: 0 8em; }
.normal { font-weight: normal; }
.relpages { background: #eee; border: 1px solid #009; padding: .5em 1em; }
.red { color: #dc143c; }
.rt { text-align: right; }
.rti { text-align: right; font-style: italic; }
.sml-caps { font-variant: small-caps; }
.strike { text-decoration: line-through; }
.u  { text-decoration: underline; }